---
Tournament:
  name: Southern Tier Regional Tournament
  short name: Southern Tier Regional
  location: Maine Endwell Middle School
  state: NY
  level: Regionals
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 3
  start date: 2021-02-06
  end date: 2021-02-06
  awards date: 2021-02-06
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Machines
- name: Ornithology
- name: Sounds of Music
- name: Water Quality
Teams:
- number: 1
  school: Vestal High School
  suffix: A
  state: NY
  city: Vestal
- number: 2
  school: Ithaca High School
  suffix: A
  state: NY
  city: Ithaca
- number: 3
  school: Seton Catholic Central High School
  suffix: A
  state: NY
  city: Binghamton
- number: 4
  school: Vestal High School
  suffix: B
  state: NY
  city: Vestal
- number: 5
  school: Seton Catholic Central
  suffix: B
  state: NY
- number: 6
  school: Tioga Central High School
  suffix: A
  state: NY
  city: Tioga Center
- number: 7
  school: Ithaca High School
  suffix: B
  state: NY
  city: Ithaca
- number: 8
  school: Johnson City High School
  suffix: A
  state: NY
  city: Johnson City
- number: 9
  school: Union-Endicott High School
  suffix: A
  state: NY
- number: 10
  school: Deposit Middle/High School
  suffix: A
  state: NY
  city: Deposit
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Codebusters
  place: 2
- team: 1
  event: Designer Genes
  place: 1
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Forensics
  place: 1
  tie: true
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Geologic Mapping
  place: 5
- team: 1
  event: Machines
  place: 11
  tie: true
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Sounds of Music
  place: 3
- team: 1
  event: Water Quality
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Circuit Lab
  place: 7
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Designer Genes
  place: 5
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Forensics
  place: 1
  tie: true
- team: 2
  event: Fossils
  place: 2
- team: 2
  event: Geologic Mapping
  place: 1
- team: 2
  event: Machines
  place: 1
- team: 2
  event: Ornithology
  place: 3
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Water Quality
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Circuit Lab
  place: 4
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Designer Genes
  place: 2
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Forensics
  place: 3
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Geologic Mapping
  place: 3
- team: 3
  event: Machines
  place: 3
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Sounds of Music
  place: 2
- team: 3
  event: Water Quality
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 11
  tie: true
- team: 4
  event: Chemistry Lab
  place: 2
- team: 4
  event: Circuit Lab
  place: 3
- team: 4
  event: Codebusters
  place: 4
- team: 4
  event: Designer Genes
  place: 4
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Forensics
  place: 4
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: Geologic Mapping
  place: 4
- team: 4
  event: Machines
  place: 4
- team: 4
  event: Ornithology
  place: 6
- team: 4
  event: Sounds of Music
  place: 11
  tie: true
- team: 4
  event: Water Quality
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 5
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Circuit Lab
  place: 9
- team: 5
  event: Codebusters
  place: 7
- team: 5
  event: Designer Genes
  place: 11
  tie: true
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 5
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Fossils
  place: 7
- team: 5
  event: Geologic Mapping
  place: 7
- team: 5
  event: Machines
  place: 6
- team: 5
  event: Ornithology
  place: 5
- team: 5
  event: Sounds of Music
  place: 11
  tie: true
- team: 5
  event: Water Quality
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Chemistry Lab
  place: 6
- team: 6
  event: Circuit Lab
  place: 5
- team: 6
  event: Codebusters
  place: 11
  tie: true
- team: 6
  event: Designer Genes
  place: 7
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 11
  tie: true
- team: 6
  event: Forensics
  place: 11
  tie: true
- team: 6
  event: Fossils
  place: 5
- team: 6
  event: Geologic Mapping
  place: 6
- team: 6
  event: Machines
  place: 2
- team: 6
  event: Ornithology
  place: 11
  tie: true
- team: 6
  event: Sounds of Music
  place: 4
- team: 6
  event: Water Quality
  place: 11
  tie: true
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Astronomy
  place: 11
  tie: true
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Circuit Lab
  place: 6
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Designer Genes
  place: 6
- team: 7
  event: Disease Detectives
  place: 11
  tie: true
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Forensics
  place: 5
- team: 7
  event: Fossils
  place: 11
  tie: true
- team: 7
  event: Geologic Mapping
  place: 2
- team: 7
  event: Machines
  place: 5
- team: 7
  event: Ornithology
  place: 11
  tie: true
- team: 7
  event: Sounds of Music
  place: 11
  tie: true
- team: 7
  event: Water Quality
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 11
  tie: true
- team: 8
  event: Chemistry Lab
  place: 7
- team: 8
  event: Circuit Lab
  place: 8
- team: 8
  event: Codebusters
  place: 6
- team: 8
  event: Designer Genes
  place: 3
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 11
  tie: true
- team: 8
  event: Forensics
  place: 11
  tie: true
- team: 8
  event: Fossils
  place: 11
  tie: true
- team: 8
  event: Geologic Mapping
  place: 11
  tie: true
- team: 8
  event: Machines
  place: 11
  tie: true
- team: 8
  event: Ornithology
  place: 11
  tie: true
- team: 8
  event: Sounds of Music
  place: 5
- team: 8
  event: Water Quality
  place: 11
  tie: true
- team: 9
  event: Anatomy and Physiology
  place: 11
  tie: true
- team: 9
  event: Astronomy
  place: 11
  tie: true
- team: 9
  event: Chemistry Lab
  place: 11
  tie: true
- team: 9
  event: Circuit Lab
  place: 2
- team: 9
  event: Codebusters
  place: 11
  tie: true
- team: 9
  event: Designer Genes
  place: 11
  tie: true
- team: 9
  event: Disease Detectives
  place: 11
  tie: true
- team: 9
  event: Dynamic Planet
  place: 11
  tie: true
- team: 9
  event: Forensics
  place: 11
  tie: true
- team: 9
  event: Fossils
  place: 11
  tie: true
- team: 9
  event: Geologic Mapping
  place: 11
  tie: true
- team: 9
  event: Machines
  place: 11
  tie: true
- team: 9
  event: Ornithology
  place: 4
- team: 9
  event: Sounds of Music
  place: 11
  tie: true
- team: 9
  event: Water Quality
  place: 11
  tie: true
- team: 10
  event: Anatomy and Physiology
  place: 11
  tie: true
- team: 10
  event: Astronomy
  place: 11
  tie: true
- team: 10
  event: Chemistry Lab
  place: 11
  tie: true
- team: 10
  event: Circuit Lab
  place: 11
- team: 10
  event: Codebusters
  place: 11
  tie: true
- team: 10
  event: Designer Genes
  place: 11
  tie: true
- team: 10
  event: Disease Detectives
  place: 11
  tie: true
- team: 10
  event: Dynamic Planet
  place: 11
  tie: true
- team: 10
  event: Forensics
  place: 11
  tie: true
- team: 10
  event: Fossils
  place: 4
- team: 10
  event: Geologic Mapping
  place: 11
  tie: true
- team: 10
  event: Machines
  place: 11
  tie: true
- team: 10
  event: Ornithology
  place: 11
  tie: true
- team: 10
  event: Sounds of Music
  place: 11
  tie: true
- team: 10
  event: Water Quality
  place: 11
  tie: true
